@import url('../Newspaper/style.css');.rev_slider_wrapper{z-index:0}.header-search-wrap .dropdown-menu #td-header-search{width:202px}iframe{border:0}.block-title,.block-title a,.block-title span,.block-title label{background-color:transparent!important;color:#222!important;padding:3px 0!important}img.add{max-width:98%!important}#submit{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-image:none;background:#ff7d00!important;color:white;border:0;text-shadow:none;font-family:'Roboto Condensed',sans-serif;font-weight:normal;font-size:14px;padding:5px 12px 7px 12px!important;margin-bottom:4px;-webkit-transition:opacity .4s;-moz-transition:opacity .4s;-o-transition:opacity .4s;transition:opacity .4s}.category-14 .td_block7 .entry-date{display:none!important}.td_mod5 .thumb-wrap{text-align:center;padding:30px;background-color:#f2f2f2}a{color:#08c;text-decoration:none!important}.toolbaren{text-align:center;position:fixed;left:0;width:50px;background-color:#ff7d00;text-align:center;color:#fff;padding:10px;opacity:.7;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition-property:all;transition-duration:.4s;line-height:15px!important}.toolbaren:hover{opacity:1.0;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition-property:all;transition-duration:.4s}@media(max-width:767px){.toolbaren{display:none}}textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#fafafa;border:1px solid #eee}.search.search-results .td_mod9 .item-details{margin-left:0}.td_mod_aj_search .item-details{margin-left:0!important}.td_mod_search .item-details{margin-left:0!important}.td-footer-wrap .block-title,.td-footer-wrap .block-title a,.td-footer-wrap .block-title span,.td-footer-wrap .block-title label{color:#fff!important}.mfp-figure:before{background:0}


#sub_nav ul a {
	color: #444;
}
#sub_nav .sub_nav_sidebar .textwidget ul li:before,
#sub_nav ul li .sub-menu li:before,
#sub_nav ul li .sub-menu li .sub-menu li:before {
	display: inline-block;
}
#sub_nav ul,
#sub_nav .sub-menu li .sub-menu a,
#sub_nav.nav_right_sub_nav .sub-menu li .sub-menu a {
	margin: 0;
	padding: 0;
}
#sub_nav ul {
	list-style: none;
}

/* Fix for benefits page */
#mf65.span8.column_container.td-no-pagination {
	float: left !important;
}
/*----------------------------*/
/* Vertical Sub Menu
/*----------------------------*/
#sub_nav select {
	display: none; /* hide mobile dropdown */
}
#sub_nav {
	float: left;
	width: 325px;
	background-position: 206px 0;
	padding-top: 20px;
	padding-bottom: 65px;
	overflow: hidden;
}
#sub_nav ul a {
	border-bottom: 1px solid #FEFEFC;
	border-radius: 1px;
	display: block;
	height: 20px;
	margin: 0 13px 0 0;
	padding: 8px 3px 8px 20px;
	position: relative;
}
#sub_nav ul a:after {
	content: " ";
	position: absolute;
	left:0;
	bottom:0;
	width:100%;
	height:1px;
	border-bottom: 1px solid #D8D8D6;
}
#sub_nav ul a:hover,
#sub_nav ul a:hover:after,
#sub_nav ul li.current_page_item a,
#sub_nav ul li.current_page_item a:after,
#sub_nav ul li ul a,
#sub_nav ul li ul a:after {
	margin-right: 0;
	color: #fff;
	text-decoration: none;
	border-color: transparent;
}
#sub_nav .sub-menu li .sub-menu a,
#sub_nav .sub-menu li .sub-menu a:after {
	border-color: transparent;
}
#sub_nav ul li {
	vertical-align: top;
	height: 35px;
}
/* right sub menu layout */
#sub_nav.nav_right_sub_nav {
	float: right;
	background-position: 12px 0;
}
#sub_nav.nav_right_sub_nav ul a {
	margin: 0 0 0 13px;
}
#sub_nav.nav_right_sub_nav ul a:hover,
#sub_nav.nav_right_sub_nav ul li.current_page_item a {
	margin-left: 0;
	padding-left: 33px;
}
/* sub-sub menu */
#sub_nav .sub-menu li .sub-menu {
	padding-left: 1.4em;
	margin: 15px 0 15px 30px;
}
#sub_nav.nav_right_sub_nav .sub-menu li .sub-menu {
	margin-left: 40px;
}
#sub_nav .sub-menu li .sub-menu a,
#sub_nav.nav_right_sub_nav .sub-menu li .sub-menu a {
	background: none;
	display:inline-block;
}
#sub_nav .sub-menu li .sub-menu a:hover,
#sub_nav.nav_right_sub_nav .sub-menu li .sub-menu a:hover {
	text-decoration: underline;
}
#sub_nav ul li.current_page_item .sub-menu a {
	background: none;
	font-weight: normal;
}
#sub_nav .sub-menu li .sub-menu li {
	margin-bottom: 4px;
}
/* sub-sub-sub menu */
#sub_nav .sub-menu li .sub-menu li .sub-menu {
	margin: 8px 0 15px 10px;
}
#sub_nav a {
	text-decoration: none;
}
#sub_nav ul li .sub-menu li:before,
#sub_nav ul li .sub-menu li .sub-menu li:before{
	margin-left: -1.4em;
	width: 1.4em;
}
#sub_nav ul li .sub-menu li:before,
#sub_nav ul a:hover,
#sub_nav ul a:hover:after {
	border-color: transparent;
}

#sub_nav ul a:hover {
	background: url(http://www.noction.com/wp-content/uploads/2015/07/subnav-left.png) 0px 49% no-repeat;
}
#sub_nav ul li.current_page_item a {
	background: url(http://www.noction.com/wp-content/uploads/2015/07/subnav-left.png) 0px 49% no-repeat;
}

/* button fix */
.wpb_button {
    font-size: 15px !important;
    color: #ffffff !important;
    text-shadow: none !important;
    border: 0px !important;
}

.wpb_button: hover {
    text-shadow: none !important;
}

#tribe-events-gmap-0 {
    height: 175px !important;
}

div.pea_cook_wrapper.pea_cook_topcenter {
    width: 500px !important;
}

@media screen and (max-width: 520px) {
    div.pea_cook_wrapper.pea_cook_topcenter {
    width: 300px !important;
}
}

.mobile-logo-wrap img {
    top: 0px;
}